h1,h5
{
	text-align: center;
	font-family: "Comic Sans MS", "Trebuchet MS", Georgia, serif;
}

p
{
	text-align: center;
	font-family: "Comic Sans MS", "Trebuchet MS", Georgia, serif;
}

#contenu{
	  position:absolute;
     left: 50%; 
     top: 50%;
     margin-top: -110px; /* moitié de la hauteur de l'image */
     margin-left: -195px; /* moitié de la largeur de l'image */
 } 
 
li
{
	text-align: center;
	color: black;
}